---
label: block__content
hide_body: false
fields:
- name: component
  type: text
  config:
    required: false
  label: Component
  hidden: true
  default: content
- name: content
  type: textarea
  default: ''
  config:
    required: false
    wysiwyg: true
    schema:
      format: markdown
  label: Content
